%% pomocná funkce k rozměření signálu
function[length_lux,length_signal,tretina]=pomocna_fce(lux,eeg_signal)

length_lux=length(lux);
length_signal=length(eeg_signal);
tretina=round(length_lux)/3;


end